:host ::ng-deep .p-button {
  margin: 0 0.5rem 0 0;
  min-width: 1rem;
  background-color: #5485b0;
  color: white;
  
}
:host ::ng-deep .p-password input {
  width: 15.5rem;
  
}

p {
  margin: 0;
}

.confirmation-content {
  display: flex;
  align-items: center;
  justify-content: center;
}

:host ::ng-deep .p-button .p-dialog {
  min-width: 60rem;
}
header {
  text-align: right;
  padding: 20px;
}

body.Onhead {
  background-image: url(https://img.freepik.com/free-vector/hand-painted-watercolor-pastel-sky-background_23-2148907305.jpg?size=626&ext=jpg);
  background-size: 100%;
  background-color: #f4f5f6;
  width: 100%;
  height: 60rem;
  margin: -0.5%;
  padding: -0.5%;
  border: 5px;
  border-style: ridge;
}
.login {
  text-align: right;
  margin-top: 25px;
}
.showroom {
  margin-top: 15px;
}

.text {
  background-color: #ecf0f5;
  border-style: hidden;
  padding: 1%;
}
.text2 {
  background-color: #ecf0f5;
  border-style: hidden;
  text-align: left;
}
.Image {
  padding: 0%;
  margin: 2rem;
  text-align: right;
  float: left;
  border: 5px;
  border-style: ridge;
}
.p-accordion {
  width: 50vw;
  text-align: right;
}
.ShowPromotion {
  padding: 2%;
  margin: 2%;
  margin-top: 0%;
  background-color: rgb(255, 255, 255);
  opacity: 0.8.5;
  width: 32rem;
  height: 53.85rem;
  text-align: center;
  float: left;
  border: 5px;
  border-style: ridge;
  
}
.ShowImage {
  padding: 2%;
  margin: 2%;
  margin-top: 0%;
  width: 32rem;
  height: 53.85rem;
  text-align: center;
  display: inline-block;
  

}
.tabview{
  

}
.card{
  width: 1200px;
  
}